---
name: Marc Shaw
start_date: 2020-05-04
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Create:Code Review
reports_to: mnohr
picture: marcshaw.jpg
twitter:
gitlab: marc_shaw
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review BE Team
- Create:Code Review
projects:
  gitlab:
  - trainee_maintainer backend
story: 'Now living in Berlin, Germany, Marc originates from Wellington, New Zealand.
  He finds pleasure in improving performance of code, and writing code that is beautifully
  simple and elegant. In his spare time he enjoys running, bouldering and finding
  the best curry wurst in Berlin.

  '
specialty: Code Review

